﻿.btn-primary,
.btn-primary:hover,
.btn-primary:active {
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
    color: var(--primaryText) !important;
}

.btn-outline-primary {
    border-color: var(--primary);
    color: var(--primary);
}
.btn-outline-primary:hover,
.btn-outline-primary:active {
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
    color: var(--primaryText) !important;
}

.text-primary {
    color: var(--primary) !important;
}

.page-link {
    color: var(--primary);
}
.page-link:focus{
    box-shadow: none;
}
.active > .page-link, .page-link.active {
    background-color: var(--primary);
    border-color: var(--primary);
}

.form-check-input:checked {
    background-color: var(--primary);
    border-color: var(--primary);
}